/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .qWbTz, .trENCA9Cq, .T414594, .ZqMYK1cQ13{ width:100%;}
    .eTmgpinEM{ display:block; }
    .H4763{ width:100%;display:block; }
    .T67338612{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .WeePCzAt{ width:100%; }
    .g08018{ width:100%;}
    
    .v4598412 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .v4598412 .rt-qiu-pic{ vertical-align: middle; }
    .v4598412 .rt-zhibo-time{ margin-right:20px; }
    .v4598412 .rt-zhibo-team{ padding:0 10px; }
    
    .qWbTz > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .qWbTz{ z-index:888888888888;}
    .qWbTz > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .KKdbdflKc{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .v4598412 .rt-zhibo-btn{ margin-left:0;}
    .IGVvLyxh{ display:block; }
    .IGVvLyxh .rtIOKG{ width:100%; }
    .ZqMYK1cQ13 .T5235{ width:100%; margin-top:20px ; }
    .E20242{ display:block; }
    .v4598412 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .v4598412 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .E20242 .IvkttUmT{ width:100%; }
    
    .vncmoGey .gxCKUiz li a img{ width:120px;height: 100px; }
    .aQnkY4E li{ font-size:14px; }
    .vncmoGey .gxCKUiz li{ padding:10px 10px; }
    .E20242 .m97PuSuV{ width:100%; margin-top:20px ;  }
    
    .JOmUJ{ width:100%; }
    .yGe7n8BtQ1{ display:block; }
    .yGe7n8BtQ1 .F807280745{ width:100%; }
    .yGe7n8BtQ1 .F807280745 .ejX6d .Y04664958{ width:100%; }
    
    .yGe7n8BtQ1 .npZwRtQi{ width:100%; margin-top:20px ; }
    
    .E20242 .Y9GHPCreNq{ width:100%; }
    .E20242 .EopqlQg{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .ZqMYK1cQ13 {  padding-bottom: 340px;}
    
    .iAwRNaul{ display:block; }
    .iAwRNaul .kTLFr{ width:100%; }
    .kTLFr .O4853{ display:block; }
    .iAwRNaul .HXuNXtv{ width:100%; margin-top:20px; }
    .kTLFr .O4853 div{ margin-right:0;}
    .kTLFr .O4853 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .yGe7n8BtQ1 .F807280745 .ejX6d .ZVrwXkiyy ul{
min-height:20vh !important;
}
    
    .v4598412 .rt-zhibo-team{  justify-content: center; }
    
    
    .Q37446947{
        display: none;
    }
    
    .osGmODJx {
        display: none;
    }
    
    .ealzTuYhjj{
        display: none;
    }
    
    .DKLVnKaO .NCeGY1E2 {
        width: 100%;
    }
    
    .DKLVnKaO .wWKPwpYXk {
        margin-top: 20px;
        width:100%;
    }
    
    .DKLVnKaO {
    flex-wrap: wrap;
    }
    
    .J72627 li {
    line-height: 25px;}
    
    .J72627 .AycLMKVY {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .A385510 li {
    width: 23%;
    
    }
    
    .lRuKJ:nth-child(2) .knYAJ .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}